/*
  Theme Name: Jetour Polokwane Child Theme
  Theme URI: https://jetourpolokwane.co.za
  Version: 1.0.0
  Template: Divi
  Author: Dean Raats
  Author URI: https://deanraats.com
  Description: Jetour Polokwane Child Theme
  Text Domain: jetour-polokwane-child-theme
  License: GNU General Public License v2 or later
  License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/
 
/** Font Styling - Poppins (SA OEM) **/
/**
@font-face { 
  font-family: "Poppins"!important;
  font-style: normal!important;
  font-weight: 300!important;
  src: 
    url(/fonts/poppins/poppins-light-webfont.woff2) format("woff2")!important;
}

@font-face { 
  font-family: "Poppins"!important;
  font-style: normal!important;
  font-weight: 400!important;
  src: 
    url(/fonts/poppins/poppins-regular-webfont.woff2) format("woff2")!important;
}

@font-face { 
  font-family: "Poppins"!important;
  font-style: normal!important;
  font-weight: 500!important;
  src: 
    url(/fonts/poppins/poppins-medium-webfont.woff2) format("woff2")!important;
}

h1, h2, h3, h4, h5 {
	font-family: "Poppins", sans-serif!important;
	font-style: normal!important;
	font-weight: 300;
}

title {
	font-family: "Poppins", sans-serif!important;
	font-style: normal!important;
	font-weight: 300;
}

body {
	font-family: "Poppins", sans-serif!important;
	font-style: normal!important;
	font-weight: 300;
}

p {
	font-family: "Poppins", sans-serif!important;
	font-style: normal!important;
	font-weight: 300;
}

a {
	font-family: "Poppins", sans-serif!important;
	font-style: normal!important;
	font-weight: 300;
}
#top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .mobile_menu_bar::after, .mobile_menu_bar::before {
	color: #000!important;
}**/

